package com.kxs.common.core.constant.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 机器类型enum
 *
 * @author Lxq
 * @date 2023-10-25
 */
@Getter
@AllArgsConstructor
public enum BrandTypeEnum {


    /**
     * 产品类型
     */
    DQ_PRICE(200, "0"),
    DJ_PRICE(300, "1"),
    DIANQIAN(0, "电签"),
    DAJI(1, "大POS");


    //状态码
    private final Integer type;
    //状态码码描述
    private final String description;
}
